﻿
.joblist01 {
    text-align: center;
    margin-bottom: 55px;
}

    .joblist01 li {
        display: inline-block;
        vertical-align: top;
        margin: 0 24px;
    }

        .joblist01 li a {
            display: -webkit-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            -webkit-align-items: center;
            align-items: center;
            height: 98px;
            border: 1px solid #e8e8e8;
            width: 346px;
            text-align: left;
            font-size: 18px;
            overflow: hidden;
            border-radius: 5px
        }

        .joblist01 li .ico {
            width: 90px;
            background-color: #9ed8f6;
            height: 96px;
            background-position: center;
            background-repeat: no-repeat;
            background-size: 100%;
            position: relative
        }

            .joblist01 li .ico:before {
                content: "";
                display: block;
                position: absolute;
                z-index: 1;
                right: -36px;
                top: 50%;
                margin-top: -48px;
                width: 0;
                height: 0;
                border-top: 48px solid transparent;
                border-left: 36px solid #9ed8f6;
                border-bottom: 48px solid transparent;
            }

        .joblist01 li .ico-b01 {
            background-image: url(../static/image/ico-b01.png)
        }

        .joblist01 li .ico-b02 {
            background-image: url(../static/image/ico-b02.png)
        }

        .joblist01 li .txt {
            padding-left: 55px;
        }

            .joblist01 li .txt h3 {
                font-weight: normal
            }

.joblist02 {
    overflow: hidden;
    background-color: #f5f5f5;
    padding: 30px;
    margin-bottom: 30px
}

    .joblist02 li {
        float: left;
        width: 31%;
        margin: 0 1%;
        position: relative
    }

    .joblist02 select {
        width: 100%;
        height: 55px;
        border: none;
        background-color: #fff;
        padding: 0 20px;
    }

    .joblist02 .intxt {
        height: 55px;
        background-color: #fff;
        width: 100%;
        border: 3px solid #00439a;
        padding: 0 4%;
        padding-right: 55px;
    }

    .joblist02 .inbtn {
        position: absolute;
        z-index: 1;
        right: 0;
        width: 55px;
        top: 0;
        height: 55px;
        border: none;
        background: url(../images/ico-s.png) no-repeat center;
        background-size: 20px;
        cursor: pointer
    }

.joblisttable th, .joblisttable td {
    word-break: break-all;
    text-align: center;
    font-size: 15px;
    padding: 0 20px
}

.joblisttable th {
    background-color: #00439a;
    color: #fff;
    height: 50px
}

.joblisttable td {
    padding: 12px 20px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #fff
}

.joblisttable tr th:nth-child(1), .joblisttable tr td:nth-child(1) {
    text-align: left
}
